:root {
  --primary-color: #2980ba;
  --primary-color-variant: #e7f2fa;
  --secondary-color: #9b59b6;
  --secondary-color-variant: #dbe7c9;
  --tertiary-color: #d4e7c5;
}

a {
  color: var(--primary-color);
}
a:visited {
  color: var(--secondary-color);
}

h1, h2, h3, h4, h5, h6 {
  color: var(--primary-color);
}
h1::first-letter,
h2::first-letter,
h3::first-letter,
h4::first-letter,
h5::first-letter,
h6::first-letter,
.contents.local li p::first-letter,
[class^='toctree-l'] .reference::first-letter {
  text-transform: capitalize;
}

.wy-nav-top,
.wy-side-nav-search {
  background-color: var(--primary-color);
}
.wy-side-nav-search input[type="text"] {
  border-color: var(--primary-color);
}


.document .note {
  background-color: var(--primary-color-variant);
}
.document .note .admonition-title {
  background-color: var(--primary-color);
}

.document .tip, .document .hint {
  background-color: var(--secondary-color-variant);
}
.document .tip .admonition-title,
.document .hint .admonition-title {
  background-color: var(--secondary-color);
}
